---
title: "Incense Review: Kheoun’s Blend"
description: Reviewing Kheoun’s Blend by The World Makes Scents.
date: 2024-06-23
tags:
  - Incense
  - Incense Review
synopsis: Reviewing Kheoun’s Blend by The World Makes Scents.
imageURL: /img/kheouns-blend-incense-sticks.webp
imageAlt: A partially opened box of incense sticks
mastodon_id: "112668846624633338"
---
There is a reason that much incense on the market makes extensive use of fragrance oils: it's simply easier. As returning readers [will know,](https://nathanupchurch.com/blog/gourmand-sandalwood-incense-a-perplexing-failure/) blending combustible incense made with plain old plants is extraordinarily difficult, even when only using two or three ingredients. [The World Makes Scents](https://theworldmakesscents.com/) is a Chicago-based incense maker that does just that. Their Kheoun's Blend incense sticks are based on a unique blend of plants introduced to the team by Kheoun, [a traditional incense maker based in Cambodia](https://blog.rauchfahne.de/en/2023/07/18/the-world-makes-scents-en/).

[![A partially opened box of incense sticks labelled "Keoun's Blend"](/img/kheouns-blend-incense-sticks.webp "Kheon's Blend incense sticks.")](/img/kheouns-blend-incense-sticks.webp)

The twelve sticks in my order came extremely well packaged, in a sturdy paper-over-board box with with a layer of batting both on top and beneath the sticks to prevent breakage in the post. The back of the box describes the product within as "Incense as it was made for thousands of years before industrialization and greed." I'm all for it. The hand-extruded, coreless sticks are light brown in color, roughly 185mm long, very thick at around 3.5mm, and just a little wiggly. There is a sweet, baking-spice fragrance on the unlit sticks.

I've long felt that you can't get a proper impression of the character of a stick of incense before the first ash has fallen. Often, incense briefly smells quite harsh when initially lit. Interestingly, in that first half-second of lighting, these sticks briefly emit a rather pleasant campfire / wood smoke scent. As the stick begins to burn in earnest, however, I'm met with an almost Tibetan herbaceousness, a stevia-leaf like sweetness, notes of cinnamon, anise, and sage, with occasional wafts of something bright and camphorous.

Overall the fragrance is very pleasant. Subdued baking-spice notes sit alongside a sage-like herbaceousness atop a mellow, ever-present sweetness, which is lifted by a blink-and-you'll-miss-it camphor note. Excellent temperature modulation keeps this blend very fragrant throughout; smoke production is modest for a stick of this size, and the fragrance in the burn is very much like that of the unlit stick. This is a very interesting stick unlike anything I've burned before; absolutely worth experiencing, and a great incense to burn in the living room when you have company.
